<?xml version="1.0" encoding="UTF-8"?>
<module codename="jmdns">
    <module_version install_time="1240144279909" last="true" origin="installer" specification_version="1.0">
        <file crc="4124644789" name="config/Modules/jmdns.xml"/>
        <file crc="2527846246" name="modules/ext/jmdns.jar"/>
        <file crc="3797636039" name="modules/jmdns.jar"/>
    </module_version>
</module>
